/* CSS Document By Millia2017-09-28*/
@import url("http://www.jiaodong.net/inc/v2017/millia.css");
@import url("http://www.jiaodong.net/inc/v2017/swiper.css");
@import url("http://at.alicdn.com/t/font_146183_yye1e6gljzv3g14i.css");
.millia{width:1200px;margin:0 auto;position:relative;}
.w165{width:165px;}
#top{background:#e7f3fc;border-top:1px solid #dae7f2;}
.logo{padding-left:280px;position:relative;width:920px;margin:0 auto;}
.logo .alogo{display:block;width:240px;height:88px;position:absolute;left:0;top:0;overflow:hidden;text-indent:-99999px;background:url(http://www.ytfushan.gov.cn/images/logo.png) no-repeat center center;}
.logo ul{margin-top:7px;}
.logo li{float:left;font-size:14px;text-align:center;margin-right:15px;}
.logo li b{display:block;font-size:32px;margin-bottom:5px;font-weight:normal;}
.logo li a{display:block;padding:17px 15px;color:#444;}
.logo li a:hover{text-decoration:none;background:url(http://www.ytfushan.gov.cn/images/hoverbg.png) #f6fbff no-repeat bottom center;color:#ab0000;display:block;}

.toptxt{position:absolute;top:18px;right:25px;height:60px;overflow:hidden;}
.toptxt p{background:url(http://www.ytfushan.gov.cn/images/list01.png) no-repeat left center;padding-left:15px;}

#end{background:rgba(0,0,0,.8);width:100%;padding:20px 0 10px 0;}
.endlist{width:100%;overflow:hidden;}
.endlist ul{float:left;width:1210px;}
.endlist li{float:left;width:110px;height:40px;overflow:hidden;margin:0 10px 10px 0;overflow:hidden;}
.endlist li img,.focus .swiper-slide img,.spc .swiper-slide img{width:100% !important;height:100% !important;transition:all .5s;-o-transition:all .5s;-ms-transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;}
/*.endlist li:hover img,.focus .swiper-slide:hover img,.spc .swiper-slide:hover img{transform:scale(1.3,1.3);-o-transform:scale(1.3,1.3);-ms-transform:scale(1.3,1.3);-webkit-transform:scale(1.3,1.3);-moz-transform:scale(1.3,1.3);}*/
#end p{padding-left:65px;display:inline-block;line-height:62px;height:62px;color:#fff;*display:inline;zoom:1;}

#markbg{background:url(http://www.ytfushan.gov.cn/images/markbg.jpg) no-repeat top center;width:100%;overflow:hidden;position:fixed;left:0;top:102px;z-index:999;}
#millia{background:url(http://www.ytfushan.gov.cn/images/showbg.jpg) no-repeat top center;padding:10px 0 0 0;overflow-y:auto;position:relative;display:none;}
.close{background:url(http://www.ytfushan.gov.cn/images/close.png) no-repeat top right;width:20px;height:18px;position:absolute;top:10px;right:50%;margin-right:-600px;cursor:pointer;z-index:999;}

#leftFix{position:fixed;left:50%;top:112px;margin-left:-610px;height:500px;width:130px;z-index:12;}
.tag li{background:#7bb8ea;width:100%;margin-bottom:5px;color:#fff;float:left;padding:10px 0;cursor:pointer;}
.tag li b{color:#fff;font-weight:normal;font-size:36px;line-height:36px;padding:0 15px;float:left;}
.tag li.hover{background:#037edb;}

.main{width:1020px;float:right;background:#fff;padding:20px;position:relative;}
.focus .swiper-slide{width:540px;height:290px;overflow:hidden;position:relative;}
.focus .swiper-slide b{display:block;width:100%;font-size:16px;line-height:40px;font-weight:normal;color:#fff;position:absolute;left:0;bottom:0;background:rgba(0,0,0,.8);text-indent:20px;}
.focus .swiper-pagination{left:auto;bottom:15px;right:15px;width:auto;}
.focus .swiper-pagination-bullet{background:#fff;opacity:1;margin:0 3px !important;border-radius:0;}
.focus .swiper-pagination-bullet-active{background:#0578cf;}

.tab,.ht01{background:url(http://www.ytfushan.gov.cn/images/tab01.png) repeat-x bottom;position:relative;font-size:16px;line-height:32px;}
.tab li{float:left;padding:0 10px;cursor:pointer;}
.tab li.hover,.ht01 b{border-bottom:2px solid #ba2a28;color:#ab0000;}
.tab li.hover a{color:#ab0000;}
.ht01 b{display:inline-block;font-weight:normal;padding:0 10px;}
.ht01 a.amore,.ht03 a.amore{display:block;position:absolute;top:0;right:0;font-size:14px;}

.ls01 li{background:url(http://www.ytfushan.gov.cn/images/list02.png) no-repeat left center;white-space:normal;position:relative;padding-left:15px;}
.ls01 li span{display:block;position:absolute;top:0;right:0;font-size:14px;}

.redtab,.threetab{background:#fafafa;}
.redtab li,.threetab li{float:left;width:14.28%;text-align:center;font-size:16px;line-height:32px;}
.threetab li{width:33.3%;}
.redtab li.hover,.threetab li.hover{background:#ab0000;color:#fff;}
.redtab li.hover a,.threetab li.hover a{color:#fff;}
.redtab a:hover,.tab a:hover,.threetab a:hover,.redtag a:hover,.icontab li a:hover,.bigicon a:hover,.ht03 b a:hover,.asklist a:hover,.tagfour li a:hover,#nav li a:hover{text-decoration:none;}

.addredtag{padding-left:210px;position:relative;min-height:46px;}
.addredtag dt{background:url(http://www.ytfushan.gov.cn/images/tag01.png) #ab0000 no-repeat top right;width:200px;text-align:center;color:#fff;margin-bottom:5px;position:absolute;left:0;top:0;}
.addredtag dt span{font-size:20px;margin-right:10px;}
.addredtag dt a{color:#fff;}
.addredtag dt a:hover{text-decoration:none;}
.addredtag dd{float:left;border:1px solid #e7e7e7;padding:0 20px;margin:0 0 10px 10px;}

.ht02,.ht03{background:#f9f9f9;border-bottom:1px solid #ba2a28;color:#d30d0e;position:relative;}
.ht02 a{color:#d30d0e;}
.ht02 b,.ht03 b{display:inline-block;background:#ba2a28;color:#fff;font-size:18px;font-weight:normal;padding:0 10px;line-height:34px;}
.ht02 b a,.ht03 b a,.redtag a,.bigicon a,#nav a{color:#fff;}
.ht03 a.amore{top:10px;}

.deplist li{margin-bottom:3px;border-left:9px solid #86d20e;background:#f4f4f4;text-align:center;}
.deplist li.dep01{border-color:#d30d0e;}
.deplist li.dep02{border-color:#d2c20d;}
.deplist li.dep03{border-color:#0dd2cb;}
.deplist li.dep04{border-color:#d3730d;}

.tablist th{background:#f9f9f9;line-height:30px;text-align:center;}
.tablist th p{text-align:left;padding-left:20px;}
.tablist td p{text-align:left;white-space:nowrap;font-size:14px;}




.lablistac ul{float:left;width:108%;}
.lablistac li{width:165px;float:left;margin:0 3px 5px 0;overflow:hidden;white-space:nowrap;height:60px;}




.lablist,.graytag,.icontab,.bigicon,.tagfour{width:100%;overflow:hidden;color:#878787;}
.lablist ul{float:left;width:108%;}
.lablist li{width:90px;float:left;margin:0 5px 5px 0;overflow:hidden;background:url(http://www.ytfushan.gov.cn/images/tagbg01.png) repeat;padding:15px 10px;white-space:nowrap;line-height:30px;}
.lablist li span{float:left;margin-right:5px;font-size:30px;}
.lablist a{color:#878787;}
.graytag ul,.icontab ul{float:left;width:101%;}
.graytag li{width:24%;float:left;font-size:16px;line-height:36px;background:#ececec;font-weight:bold;text-align:center;margin:0 1% 1% 0;}
.graytag li span{margin-right:10px;font-weight:normal;font-size:20px;}

.spc{background:url(http://www.ytfushan.gov.cn/images/spc.png) no-repeat left center;padding-left:90px;}
.spc .swiper-slide{width:310px !important;height:79px !important;overflow:hidden;}

.redtag li{background:url(http://www.ytfushan.gov.cn/images/tag01.png) #ab0000 no-repeat top right;padding-left:30px;color:#fff;margin-bottom:5px;}
.redtag li span{font-size:20px;margin-right:10px;}

.icontab li{width:24%;float:left;margin:0 1% 0 0;background:#ececec;font-weight:bold;}
.icontab li a{display:block;padding:8px 0 8px 45px;color:#666;}
.icontab li span{font-size:36px;margin-right:10px;font-weight:normal;float:left;}
.icontab li a:hover{background:url(http://www.ytfushan.gov.cn/images/tag03.png) repeat-y left;color:#ab0000;}

.bigicon ul,.tagfour ul{float:left;width:102%;}
.bigicon li{float:left;width:31.3%;background:#29d3ca;margin:0 2% 0 0;padding:20px 0 15px 0;}
.bigicon li a{display:inline-block;}
.bigicon li span{font-size:32px;margin-right:18px;float:left;}
.bigicon li.big01{background:#fe7e75;}
.bigicon li.big02{background:#58b7ff;}

.asklist li{background:#d7edfe;margin-top:10px;line-height:54px;padding:15px 0;}
.asklist li span{font-size:54px;float:left;margin-right:20px;}
.asklist li a{color:#666;display:inline-block;}

.tagfour li{width:23%;background:#fe7e75;margin-right:2%;float:left;height:150px;display:table;}
.tagfour li a{display:table-cell;vertical-align:middle;padding:0 25px;color:#fff;}
.tagfour li.tagfour01{background:#6eb4fc;}
.tagfour li.tagfour02{background:#b5cc62;}
.tagfour li.tagfour03{background:#00cda4;}

.tagdl dt{float:left;background:#f6f6f6;display:table;height:260px;width:240px;text-align:center;font-size:24px;}
.tagdl dt span{display:table-cell;vertical-align:middle;color:#666;}
.tagdl dt b{display:block;font-weight:normal;margin-bottom:20px;font-size:76px;}
.tagdl dd{float:left;width:730px;margin-left:15px;padding:20px 0;background:#f6f6f6;height:220px;overflow:hidden;}
.tagdl dd a{display:block;float:left;padding:0 25px;font-size:14px;margin:0 0 15px 10px;white-space:nowrap;}
.tagdl dd a img{width:40px;height:40px;display:block;margin:0 auto 5px auto;}
.tagdl dd a:hover{text-decoration:none;}

#contop{background:url(http://www.ytfushan.gov.cn/images/listop.jpg) no-repeat top center;padding:35px 0 42px 0;}
.searbg{position:absolute;top:20px;right:0;}
.searbg .intxt01{border:1px solid #d2d2d2;border-right:none;padding-left:10px;line-height:30px;}

#nav{background:#016ec5;text-align:center;}
#nav li{display:inline-block;color:#fff;margin-right:15px;}
#nav li a{display:block;padding:0 22px;font-size:16px;line-height:50px;}
#nav li b{float:left;font-weight:normal;font-size:28px;margin-right:10px;}
#nav li a:hover{background:#037edb;}

#conbg{background:#f2f2f2;padding:40px 0;}
.bgfff{background:#fff;}
.posi{color:#037edb;}
#content p{padding-bottom:10px;color:#666;}
h1{font-size:24px;color:#333;text-align:center;padding-bottom:20px;}
.source{border-bottom:1px dotted #a09f9f;}

.about{color:#037edb;border-top:1px solid #e0dedf;}
.about a{color:#037edb;}

.menu li{background:#1e5aaa;margin-bottom:2px;font-size:16px;line-height:50px;text-indent:65px;position:relative;color:#fff;cursor:pointer;}
.menu li.hover{background:#2972d2;}
.menu a{color:#fff;}
.menu a:hover{background:#1e5aaa;text-decoration:none;}
.menu li div{background:#2972d2;display:none;}
.menu li div a{display:block;}

hr{height:1px;border:none;border-top:1px dashed #cbcbcb;margin:20px 0 17px 0;display:block;}
.page a{display:inline-block;padding:6px 11px;border-radius:5px;color:#333;background:#ececec;margin:0 2px 10px 2px;}
.page span{display:inline-block;}
.page span a,.page a:hover{color:#fff;background:#0068b7;}
.page a:hover,.piclist a:hover{text-decoration:none;}

/* ---- 2017109 ---- */
.wthead{
	height:25px;
	border-bottom:2px solid #edece7;
	position:relative;
	margin-bottom:16px;}
.wthead h1{
	position: absolute;
	left:0px;
	top:0px;
	height:25px;
	line-height:25px;
	padding:0 8px;
	border-bottom:2px solid #ba2a28;
	font-size:16px;
	color:#ab0000;}
.wthead a{
	position:absolute;
	right:0px;
	top:0px;
	height:25px;
	line-height:25px;
	font-size:16px;
	color:#333;}
.wthead a:hover{
	text-decoration:none;}
	
.wt_gk_pic{
	width:230px;
	height:175px;
	overflow:hidden;}
.wt_gk_pic img{
	width:100%;
	height:100%;
	transition:all .5s;
	-o-transition:all .5s;
	-ms-transition:all .5s;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;}
/*.wt_gk_pic:hover img{
	transform:scale(1.3,1.3);
	-o-transform:scale(1.3,1.3);
	-ms-transform:scale(1.3,1.3);
	-webkit-transform:scale(1.3,1.3);
	-moz-transform:scale(1.3,1.3);}*/
.wt_gk_con{
	width:510px;
	height:175px;
	display:table;
	overflow:hidden;}
.wt_gk_con p{
	display: table-cell;
	width:510px;
	height:175px;
	overflow:hidden;
	vertical-align:middle;
	text-indent:2em;
	font-size:14px;
	line-height:26px;
	color:#333;}

.wt_nav{
	border-top:1px dotted #999999;
	position:relative;
	padding:16px 0 0;}
.wt_nav::before{
	position:absolute;
	top:50%;
	left:0px;
	content:"";
	height:1px;
	width:100%;
	line-height:0px;
	font-size:0px;
	background:#d1ccb9;
	}
.wt_nav ul{
	overflow:hidden;
	width:672px;
	margin:0 auto;
	position:relative;
	z-index:1;
	background:#fff;}
.wt_nav ul li{
	float:left;
	width:86px;
	padding:0 13px;}
.wt_nav ul li img{
	width:86px;
	height:86px;
	margin-bottom:18px;}
.wt_nav ul li p{
	height:28px;
	line-height:28px;
	text-align:center;
	font-size:16px;
	color:#333;}
.wt_nav ul li a:hover{
	text-decoration:none;}
.wt_ads{
	overflow:hidden;}
.wt_ads li{
	width:385px;
	height:190px;
	overflow:hidden;
	margin-bottom:19px;}
.wt_ads li:nth-child{
	margin-bottom:0;}
.wt_ads li img{
	width:100%;
	height:100%;
	transition:all .5s;
	-o-transition:all .5s;
	-ms-transition:all .5s;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;}
/*.wt_ads li:hover img{
	transform:scale(1.3,1.3);
	-o-transform:scale(1.3,1.3);
	-ms-transform:scale(1.3,1.3);
	-webkit-transform:scale(1.3,1.3);
	-moz-transform:scale(1.3,1.3);}*/
.wt_list li{
	height:34px;
	line-height:34px;
	position:relative;
	padding:0 0 0 8px;
	font-size:14px;
	color:#666;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;}
.wt_list li::before{
	content:"";
	top:16px;
	left:0px;
	position:absolute;
	height:3px;
	width:3px;
	background:#333;
	line-height:0px;
	font-size:0px}
.wt_list li a{
	color:#666;}

.charm_fushan .swiper-slide{width:760px;height:400px;overflow:hidden;position:relative;}
.charm_fushan .swiper-slide b{display:block;width:100%;font-size:16px;line-height:46px;font-weight:normal;color:#fff;position:absolute;left:0;bottom:0;background:rgba(0,0,0,.6);text-indent:15px;}
.charm_fushan .swiper-pagination{left:auto;bottom:17px;right:40px;width:auto;}
.charm_fushan .swiper-pagination-bullet{background:#fff;opacity:1;margin:0 4px !important;border-radius:0; width:10px; height:10px;}
.charm_fushan .swiper-pagination-bullet-active{background:#0578cf;}
.charm_fushan .swiper-slide img{width:100%;height:100%;transition:all .5s;-o-transition:all .5s;-ms-transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;}
/*.charm_fushan .swiper-slide:hover img{transform:scale(1.3,1.3);-o-transform:scale(1.3,1.3);-ms-transform:scale(1.3,1.3);-webkit-transform:scale(1.3,1.3);-moz-transform:scale(1.3,1.3);}*/


/*CssAddByMillia2017-12-11*/
.listpic,.listimg{width:100%;overflow:hidden;}
.listpic ul,.listimg ul{float:left;width:103%;}
.listpic li{float:left;max-height:180px;width:30%;margin:0 20px 20px 0;overflow:hidden;position:relative;}
.listpic li img{width:100%;height:180px;}
.listpic li b{display:block;position:absolute;left:0;bottom:0;width:100%;background:rgba(0,0,0,.5);color:#fff;text-align:center;font-size:16px;line-height:40px;font-weight:normal;}
.listimg li img{height:250px;width:425px;display:block;padding:5px;border:1px solid #c8c8c8;border-radius:10px;margin-bottom:20px;}
.listimg li{width:47%;float:left;margin:0 3% 3% 0;}
